Bug 250277 - CVE-2007-3381 Gdm denial of service
CVE-2007-3381 Gdm denial of service
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-3381
  Show dependency treegraph
Reported: 2007-07-31 12:04 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.18.4-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-31 18:55:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2007-07-31 12:04:49 EDT
+++ This bug was initially created as a clone of CVE-2007-3381 +++

JLANTHEA reported a denial of service flaw in the way that gdm listens on its
unix domain socket.  Any local user can crash the locally running X session.

-- Additional comment from bressers@redhat.com on 2007-07-10 14:41 EST --
Created gdm tracking bugs for this issue

CVE-2007-3381 Doesn't affect: F7 ()
CVE-2007-3381 Doesn't affect: FC6 ()
CVE-2007-3381 Doesn't affect: Fdevel ()
CVE-2007-3381 Doesn't affect: RHAPS-EL3 ()
CVE-2007-3381 Doesn't affect: RHAPS-EL4 ()
CVE-2007-3381 Doesn't affect: RHDS3 ()
CVE-2007-3381 Doesn't affect: Stacks-v1 ()
CVE-2007-3381 Doesn't affect: rhel-2.1 ()
CVE-2007-3381 Doesn't affect: rhel-3 ()
CVE-2007-3381 Doesn't affect: rhel-4.5.z ()
CVE-2007-3381 Doesn't affect: rhel-4.6 ()
CVE-2007-3381 Affects: rhel-5.0.z [bug #247659]
CVE-2007-3381 Affects: rhel-5.1 [bug #247660]

-- Additional comment from bressers@redhat.com on 2007-07-30 17:08 EST --
This has been laked early:
Comment 1 Ray Strode [halfline] 2007-07-31 12:07:08 EDT
built as gdm-2.18.4-1.fc7, marking MODIFIED
Comment 2 Fedora Update System 2007-07-31 18:55:35 EDT
gdm-2.18.4-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.